<h5><%= t('.title', value: Labels::Value.model_name.human) %></h5>
<% @labels_values = @labels_criterium ? @labels_criterium.values : Labels::Value.all %>

<table data-tablesort='true' data-toggle="tablesort" class="tablesorter">
  <thead>
    <tr>
      <!-- <th>Labels criterium</th> -->
      <th>Value</th>
      <% Labels::Value.locale_columns(:title).each do |column| %>
        <th><%= Labels::Value.human_attribute_name column %></th>
      <% end %>
      <% Labels::Value.locale_columns(:text).each do |column| %>
        <th><%= Labels::Value.human_attribute_name column %></th>
      <% end %>
      <th colspan="2"></th>
    </tr>
  </thead>

  <tbody>
    <% @labels_values.each do |labels_value| %>
      <tr>
        <!-- <td><%#= labels_value.criterium.name %></td> -->
        <td><%= labels_value.value %></td>
        <% Labels::Value.locale_columns(:title).each do |column| %>
          <td><%= labels_value.send(column) %></td>
        <% end %>
        <% Labels::Value.locale_columns(:text).each do |column| %>
          <td><%= labels_value.send(column) %></td>
        <% end %>
        <td><%= link_to fa_icon_edit, edit_labels_value_path(labels_value), remote: true %></td>
        <td><%= link_to fa_icon_delete, labels_value, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to t('.new'), new_labels_value_path(labels_value: {criterium_id: @labels_criterium&.id}), remote: true, class: 'btn btn-outline-warning'%>
